.swing-in-top-fwd {
  -webkit-animation: swing-in-top-fwd 1.5s cubic-bezier(0.175, 0.885, 0.320, 1.275) both;
  animation: swing-in-top-fwd 2.5s cubic-bezier(0.175, 0.885, 0.320, 1.275) 0s 1 both;
}

.heartbeat {
-webkit-animation: heartbeat 1.5s ease-in-out infinite both;
  animation: heartbeat 1.5s ease-in-out infinite both;
}

@-webkit-keyframes swing-in-top-fwd {
0% {
-webkit-transform: rotateX(-100deg);
  transform: rotateX(-100deg);
-webkit-transform-origin: top;
  transform-origin: top;
opacity: 0;
}
100% {
-webkit-transform: rotateX(0deg);
  transform: rotateX(0deg);
-webkit-transform-origin: top;
  transform-origin: top;
opacity: 1;
}
}
@keyframes swing-in-top-fwd {
0% {
-webkit-transform: rotateX(-100deg);
  transform: rotateX(-100deg);
-webkit-transform-origin: top;
  transform-origin: top;
opacity: 0;
}
100% {
-webkit-transform: rotateX(0deg);
transform: rotateX(0deg);
-webkit-transform-origin: top;
transform-origin: top;
opacity: 1;
}
}

@-webkit-keyframes heartbeat {
from {
-webkit-transform: scale(1);
  transform: scale(1);
-webkit-transform-origin: center center;
  transform-origin: center center;
-webkit-animation-timing-function: ease-out;
  animation-timing-function: ease-out;
}
10% {
-webkit-transform: scale(0.91);
  transform: scale(0.91);
-webkit-animation-timing-function: ease-in;
  animation-timing-function: ease-in;
}
17% {
-webkit-transform: scale(0.98);
  transform: scale(0.98);
-webkit-animation-timing-function: ease-out;
  animation-timing-function: ease-out;
}
33% {
-webkit-transform: scale(0.87);
  transform: scale(0.87);
-webkit-animation-timing-function: ease-in;
  animation-timing-function: ease-in;
}
45% {
-webkit-transform: scale(1);
  transform: scale(1);
-webkit-animation-timing-function: ease-out;
  animation-timing-function: ease-out;
}
}
@keyframes heartbeat {
from {
-webkit-transform: scale(1);
  transform: scale(1);
-webkit-transform-origin: center center;
  transform-origin: center center;
-webkit-animation-timing-function: ease-out;
  animation-timing-function: ease-out;
}
10% {
-webkit-transform: scale(0.91);
  transform: scale(0.91);
-webkit-animation-timing-function: ease-in;
  animation-timing-function: ease-in;
}
17% {
-webkit-transform: scale(0.98);
  transform: scale(0.98);
-webkit-animation-timing-function: ease-out;
  animation-timing-function: ease-out;
}
33% {
-webkit-transform: scale(0.87);
  transform: scale(0.87);
-webkit-animation-timing-function: ease-in;
  animation-timing-function: ease-in;
}
45% {
-webkit-transform: scale(1);
  transform: scale(1);
-webkit-animation-timing-function: ease-out;
  animation-timing-function: ease-out;
}
}

.example-container {
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
}

.navFalse {
margin-left: 120px;
}

.navTrue {
margin-left: 300px;
}

.nav {
z-index: 10;
}

@media only screen and(max-width: 600px) {
.navTrue{
  margin-left: 120px;
}

}